<?php
include "Include/Global.php";
if($Admin_Config['API_User_Enable'])
header("Location: $Admin_Config[API_User_user_regurl]");
?>
<link href="images/css.css" rel="stylesheet" type="text/css">
<title>个人设置</title><body>
<script>
function chk()
{
	if(Form.UserName.value=="")
	{
		alert('请输入昵称');
		Form.UserName.focus();
		return false;
	}
	if(Form.Pwd.value!=Form.Pwd2.value || Form.Pwd.value=="")
	{
		alert('两次密码不一样或为空');
		Form.Pwd.focus();
		Form.Pwd.value="";
		Form.Pwd2.value="";
		return false;
	}
	return true;
}
</script>
<form action="Service.php?Act=RegId" method="post" enctype="application/x-www-form-urlencoded" name="Form" target="E" id="Form" onSubmit="return chk()">
<div style=" text-align:center">
<fieldset style="width:300px;">
 <legend>注册昵称</legend>
 <table width="280" border="0" align="center" cellpadding="2" cellspacing="2">
   <tr>
     <td width="60" align="right">昵&nbsp; 称：</td>
     <td colspan="2"><input name="UserName" type="text" class="box2" id="UserName" size="20" maxlength="20"></td>
   </tr>
   <tr>
     <td align="right">密&nbsp; 码：</td>
     <td colspan="2"><input name="Pwd" type="password" class="box2" id="Pwd" maxlength="20"></td>
   </tr>
   <tr>
     <td align="right">确认密码：</td>
     <td colspan="2"><input name="Pwd2" type="password" class="box2" id="Pwd2" maxlength="20"></td>
   </tr>
   <tr>
     <td align="right">性 别：</td>
     <td colspan="2"><label>
       <input name="UserSex" type="radio" id="radio" value="0" checked>
       男
     </label>
     <label>
       <input name="UserSex" type="radio" id="radio" value="1">
     女</label></td>
   </tr>
   <tr>
     <td align="right">年龄：</td>
     <td width="152"><input name="Age" type="text" class="box2" id="Age" value="0" maxlength="20"></td>
     <td><input type="image" name="imageField" id="imageField" src="images/Button.gif"></td>
   </tr>
 </table>
</fieldset>
</div>
</form>
</body><iframe name="E" style="display:none"></iframe>